/* == Prata ==================================================================== */
@font-face {
    font-family: "Prata";
    src: url(Prata/Font/Prata-Regular.ttf) format(truetype);
}

/* == Roboto =================================================================== */
@font-face {
    font-family: "Roboto";
    src: url(Roboto/Roboto/Font/Roboto-VariableFont_wdth\,wght.ttf) format(truetype);
}

@font-face {
    font-family: "Roboto_Italic";
    src: url(Roboto/Roboto/Font/Roboto-Italic-VariableFont_wdth\,wght.ttf) format(truetype);
}

/* =- Roboto Flex -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
@font-face {
    font-family: "RobotoFlex";
    src: url(Roboto/Roboto_Flex/Font/RobotoFlex-VariableFont_GRAD\,XOPQ\,XTRA\,YOPQ\,YTAS\,YTDE\,YTFI\,YTLC\,YTUC\,opsz\,slnt\,wdth\,wght.ttf) format(truetype);
}

/* =- Roboto Serif -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
@font-face {
    font-family: "RobotoSerif";
    src: url(Roboto/Roboto_Serif/Font/RobotoSerif-VariableFont_GRAD\,opsz\,wdth\,wght.ttf) format(truetype);
}

@font-face {
    font-family: "RobotoSerif_Italic";
    src: url(Roboto/Roboto_Serif/Font/RobotoSerif-Italic-VariableFont_GRAD\,opsz\,wdth\,wght.ttf) format(truetype);
}





